
Redmine - Patch #1361

diff for no.yml (to rev 1482)

2008-06-03 14:03 - Kai Olav Fredriksen

Status: Closed Start date: 2008-06-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

diff for no.yml (to rev 1482)

History

#1 - 2008-06-03 23:21 - Kai Olav Fredriksen

- File no.yml.diff added

to rev 1489 (obsoletes previous upload in this issue)

#2 - 2008-06-07 10:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

Applied in r1498. Thanks.

Files

no.yml.diff 1.23 KB 2008-06-03 Kai Olav Fredriksen

no.yml.diff 1.56 KB 2008-06-03 Kai Olav Fredriksen

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1498
http://www.tcpdf.org

